## com.sun.jna.platform.win32
Class WinDef

    java.lang.Object
      com.sun.jna.platform.win32.WinDef

    public abstract class WinDef

extends java.lang.Object

Ported from Windef.h. Windows SDK 6.0a

Field Summary
`static int` `MAX_PATH`

Constructor Summary
`WinDef()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### MAX_PATH

    public static final int MAX_PATH

See Also:
  Constant Field Values

Constructor Detail

### WinDef

    public WinDef()